View Issue Details

IDProjectCategoryView StatusLast Update
0016125SCLo[All Projects] generalpublic2019-05-30 13:09
Reporterhhorak 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Summary0016125: devtoolset-X-elfutils-libs provide library that is the same as in the system
DescriptionThis is basically the same issue in https://bugzilla.redhat.com/show_bug.cgi?id=1412305, although we have still packages on mirrors, that include libelf.so.1 and thus are breaking machines where SCLo packages are available and libelv.so.1 is required. Since SCLo repos were added into epel, it effectively makes troubles in mock and epel users. We should get rid of the packages providing libelv.so.1 somehow, but it's not clear how.

Later dts versions provide libelv.so.dts.1, but that single change does not help, because older packages are included in repos. Maybe a combination of this fix with proper Obsoletes might help.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-29 12:02 hhorak New Issue